body{overflow-x:hidden;}
body,td{font-size:14px; color:#555; font-family:Microsoft YaHei;}
a{color:#555; text-decoration:none; font-size:14px;}
a:hover{color:#0c3892; text-decoration:underline;}
body,div,ul,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,th{margin:0; padding:0;}
dl,dt,dd{margin:0px; padding:0px; list-style:none;}
ul,li{list-style:none;}
em,i{font-style:normal;}
img{border:0;}
.cl{clear:both;}
.fl{float:left;}
.fr{float:right;}



/*å­ä½*/
@font-face {
font-family:DIN Medium;
src:url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.ttf),
     url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.eot),
     url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.otf),
     url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.woff),
     url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.woff2);
}
@font-face {
font-family:Barlow;
src: url(http://login.114my.cn/memberpic/0339801/cssnew/Barlow-Regular.ttf.txt),
     url(http://login.114my.cn/memberpic/0339801/cssnew/Barlow-Regular.eot.txt),
     url(http://login.114my.cn/memberpic/0339801/cssnew/Barlow-Regular.woff.txt),
     url(http://login.114my.cn/memberpic/0339801/cssnew/Barlow-Regular.woff2.txt);
}



/*¨æé¢*/
.column_tit{ text-align:center; font-size:36px; line-height:36px; color:#0c3892; font-weight:bold; }
.column_tit span{ display:block; font-weight:normal; margin-top:15px; font-size:18px; line-height:18px; color:#666;}



/*å¤*/
.headbg{width:1400px; margin:0 auto;}
.logo{ float:left; margin-top:30px;}
.head_fr{ float:right;}
.head_nav{ float:left; margin-top:52px;}
.head_nav li{ float:left; position:relative; margin-right:55px;}
.head_nav li:nth-child(2) dl {
    left: -12%;
}
.head_nav li:nth-child(4) dl {
    left: -62px;
}
.head_nav li:nth-child(5) dl {
    left: -35px;
}
.head_nav li > a{display:block; height:67px; font-size:18px; line-height:18px; color:#333; text-decoration:none;}
.head_nav li:hover > a,.head_nav li.head_cur > a{color:#0c3892; font-weight:bold; background:url(http://login.114my.cn/memberpic/03398011147en/uploadfile/image/20240430/20240430103731_407102866.jpg) center bottom no-repeat;}
/*ä¸*/
.head_nav li dl{position:absolute; left:-48px; top:66px; transform:translateY(20px); opacity:0; width:140px; z-index:9; visibility:hidden; transition:0.3s; overflow:hidden;}
.head_nav li dl a{display:block; text-align:center; font-size:14px; line-height:50px; color:#333; text-decoration:none; font-weight:normal !important; background:rgba(255,255,255,0.8); margin-top:1px;}
.head_nav li:hover dl{transform:translateY(0); opacity:1; visibility:visible;}
.head_nav li dl a:hover{background:#e4e4e4;}
.head_nav li:nth-child(3) dl{ width:170px ;}
.head_nav li:nth-child(4) dl{ width:170px ;}

.head_button{ float:left; width:170px;}
.head_tel{ float:left; margin-top:43px; position:relative;}
.head_tel em{display:block; position:absolute; right:0; top:76px; z-index:1; transform:translateY(20px); visibility:hidden; opacity:0; transition:all 0.3s ease;}
.head_tel:hover em{transform:translateY(0); visibility:visible; opacity:1;}
.head_tel_cont{ width:280px; font-size:25px; font-family:DIN; font-weight:bold; color:#FFF; padding:20px; background:#0c3892; box-sizing:border-box;}

.head_language{ float:right; margin-top:43px; position:relative; width:125px; height:32px; line-height:32px; font-family:Arial; padding-left:32px; box-sizing:border-box; border-radius:5px; color:#FFF; background:url(http://login.114my.cn/memberpic/03398011147en/uploadfile/image/20240430/20240430103731_93037106.gif) 6px 5px no-repeat #0c3892; background-size:20%;}
.head_language:after{ content:""; display:block; position:absolute; right:10px; top:14px; width:14px; height:8px; background:url(http://login.114my.cn/memberpic/03398011147en/uploadfile/image/20240430/20240430103731_1452817984.png) no-repeat;}
.head_language em{display:block; position:absolute; right:0; top:32px; z-index:1; transform:translateY(20px); visibility:hidden; opacity:0; transition:all 0.3s ease;}
.head_language:hover em{transform:translateY(0); visibility:visible; opacity:1;}
.head_language_cont{padding:10px; padding-left:40px; background:#0c3892; box-sizing:border-box; width:125px;}
.head_language_cont a{ color:#FFF;}



/*å¹»ç*/
.banner{width:100%; max-width:1920px; min-width:1400px; overflow:hidden; margin:0 auto; background:#fff; position:relative;}
.banner-box{width:100%; height:700px; position:relative; margin:0 auto;}
.banner-box .bd{width:100%; }
.banner-box .bd li{width:100%; height:700px; background-position:center; background-repeat:no-repeat;}
.banner-box .bd li a{display:block; background-size:auto;}
.banner-btn{width:100%; position:absolute;top: 4px;left: 0;margin-left: 0;height: 100%;overflow: hidden;}
.banner-btn a{display:block; width:49px; height:104px; position:absolute; top:40%; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; transition:0.3s all ease-in-out}
.banner-btn a.prev{left:-50px; background:url(http://login.114my.cn/memberpic/03398011147en/uploadfile/image/20240430/20240430103731_99298225.png) 0 0 no-repeat; } 
.banner-btn a.next{right:-50px; background:url(http://login.114my.cn/memberpic/03398011147en/uploadfile/image/20240430/20240430103731_99298225.png) -49px 0 no-repeat; }
.banner-box .hd {position:absolute; bottom:25px; width:100%;}
.banner-box .hd ul {width:1400px; margin:0 auto; text-align:center; }
.banner-box .hd ul li{width:30px; height:30px; line-height:30px; color:#fff; font-family:Arial; font-size:16px; background:#333;cursor:pointer;display:inline-block; margin:0 2px; transition:0.3s all ease-in-out; }
.banner-box .hd ul li.on{background:#0c3892;}
.banner-box:hover .banner-btn a.prev{left:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{right:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8;}



/*»ç´è*/
.lntro_bg{ width:100%; height:736px; background:url(http://login.114my.cn/memberpic/03398011147en/uploadfile/image/20240430/20240430110808_1627332641.jpg) center no-repeat;display:none;}
.lntro{ width:1400px; margin:0 auto;}
.lntro_fl{ float:left; padding-top:130px; width:620px;}
.lntro_bt{ position:relative; font-size:36px; line-height:36px; color:#333; display:block; font-weight:bold; padding-bottom:25px;}
.lntro_bt span{ color:#0c3892;}
.lntro_fl p{ line-height:32px; font-size:16px;}
.founder{ margin-top:137px; font-size:16px; padding-left:154px;}
.lntro_fr{ float:right; margin-top:163px; margin-right:84px; width:544px; height:348px; position:relative; background:url(http://login.114my.cn/memberpic/03398011147en/uploadfile/image/20240430/20240430110808_730608423.jpg) no-repeat;}

.dot a{display:block;width:100%;height:100%;}
.dot{ position:absolute; left:240px; top:140px; z-index:2; width:64px; height:64px; border-radius:50%; -webkit-transform: rotate(0deg); transform: rotate(0deg); 
background:url(http://login.114my.cn/memberpic/03398011147en/uploadfile/image/20240430/20240430110808_1719257915.png) no-repeat center; cursor:pointer;}
.pulse1{ position:absolute; z-index:1; width:150px; height:150px; top:97px; left:198px; border-radius:50%; opacity:1; -webkit-animation:warn 1.5s ease-out; animation:warn 1.5s ease-out; -webkit-animation-iteration-count:infinite; animation-iteration-count:infinite; background:#3b76ed; box-shadow:1px 1px 20px #3b76ed;}
/*©å*/
@-webkit-keyframes warn {
0% { transform: scale(0.6); -webkit-transform: scale(0.6); opacity: 0.0;}
25% { transform: scale(0.6); -webkit-transform: scale(0.6); opacity: 0.3;}
50% { transform: scale(0.6); -webkit-transform: scale(0.6); opacity: 0.5;}
75% { transform: scale(0.8); -webkit-transform: scale(0.8); opacity: 0.7;}
100% { transform: scale(0.8); -webkit-transform: scale(0.8); opacity: 0.0;}
}
.video_box{ background:rgba(0,0,0,0.6);position: fixed;top:0;left:0;z-index:-1;opacity:0;transition:600ms ease;}
.video_box.cur{opacity:1;z-index:999;transition:600ms ease;}
.video{position: fixed;top:-100%;left:50%;margin-top:-250px;margin-left:-500px;transition:600ms ease;}
.video_box.cur .video,.video_box.cur .video_x{top:50%;transition:600ms ease;}
.video_x{width:50px;height:50px;border-radius:50px;background:#fff;position: fixed;top:-100%;left:50%;margin-left:520px;margin-top:-250px;text-align: center;line-height:50px;font-size:22px;font-weight: lighter;cursor: pointer;transition:600ms ease;}



/*äº§åå±ç¤*/
.flexBetween{ display:-webkit-flex; display:flex; justify-content:space-between; flex-wrap:wrap;}
.flexStart{ display:-webkit-flex; display:flex; justify-content:flex-start; flex-wrap:wrap;}
.ellipsis4{ display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:4; overflow:hidden; text-align:justify; text-justify:distribute-all-lines;}
.w_cont{ width:90%; margin:0 auto; min-width:1400px;}
.idnexService{ margin-top:100px;display:none;}
.idnexService .box { overflow:hidden; margin-top:30px; height:434px;}
.idnexService .box .item { width: 14.13333%; transition: all 0.3s; flex-wrap: nowrap; position: relative;}
.idnexService .box .item .boxLeft { width: 100%; box-sizing: border-box; padding: 0 2.5rem 3.4375rem; background: #f1f1f1; position: relative; transition: all 0.3s;}
.idnexService .box .item .boxLeft .box1 { transition: all 0.3s;}
.idnexService .box .item .boxLeft .box1 .top1 { padding-top: 4.375rem;}
.idnexService .box .item .boxLeft .box1 .top2 { font-size: 1.5rem; color: #000; margin-top: 2rem; font-weight:bold;}
.idnexService .box .item .boxLeft .box1 .top2 span{ display:block; color:#666; font-size: 1rem; margin-top:0.2rem; font-weight:normal;}
.idnexService .box .item .boxLeft .box1 .top3 { font-size: 0.875rem; color: #999; margin-top: 0.625rem;}
.idnexService .box .item .boxLeft .box1 .top4 { margin-top: 4.6875rem;}
.idnexService .box .item .boxLeft .box1 .top4 a { display: flex; width: 2.5rem; height: 2.5rem; border-radius: 50%; border: 1px solid #ddd; align-items: center;}
.idnexService .box .item .boxLeft .box1 .top4 a img { filter: invert(100%); width: 14px; margin: auto;}
.idnexService .box .item .boxLeft .box1 .top5 { display: none; margin-top:1rem;}
.idnexService .box .item .boxLeft .box1 .top5 p { font-size: 0.875rem; color: #fff; line-height: 2rem;}
.idnexService .box .item .boxLeft .box1 .top5 p a{ font-size: 0.875rem; color: #fff; line-height: 2rem;}
.idnexService .box .item .boxRight { opacity: 0; position: absolute; height: 100%; top: 0; right: 0;}
.idnexService .box .item .boxRight img { width: 100%; height: 100%; object-fit: cover;}
.idnexService .box .item:nth-child(2n) .boxLeft { background: #f6f6f6;}
.idnexService .box .active { width: 57.6%;}
.idnexService .box .active .boxLeft { width: 30%; background: #0c3892 !important;}
.idnexService .box .active .boxLeft .box1 .top1 { display: none;}
.idnexService .box .active .boxLeft .box1 .top2 { color: #fff; margin-top: 2.2rem;}
.idnexService .box .active .boxLeft .box1 .top2 span { color: #fff;}
.idnexService .box .active .boxLeft .box1 .top2 span:after{ content:""; display:block; width:25px; height:3px; border-radius:3px; margin-top:1rem; background:#FFF;}
.idnexService .box .active .boxLeft .box1 .top3 { color: #fff;}
.idnexService .box .active .boxLeft .box1 .top5 { display: block;}
.idnexService .box .active .boxLeft .box1 .top4 { margin-top: 1rem;}
.idnexService .box .active .boxLeft .box1 .top4 a { background: #009145; border: 1px solid #009145;}
.idnexService .box .active .boxLeft .box1 .top4 a img { filter: invert(0%);}
.idnexService .box .active .boxRight { width: 70%; opacity: 1;}



/*°é*/
.news{ margin:0 auto; width:1400px; margin-top:100px;}

.news1{ height:109px; border-bottom:1px solid #999;}
.news11{ float:left; font-size:36px; line-height:36px; font-weight:bold; color:#0c3892;}
.news11 span{ display:block; margin-top:15px; font-size:18px; line-height:18px; color:#666; font-weight:normal;}
.news12{float:right; padding-top:15px;}
.news12 li{float:left;}
.news12 li+li{margin-left:10px;}
.news12 li a{ display:block; width:128px; font-size:16px; line-height:45px; color:#555; text-decoration:none; text-align:center; background:#eee; transition:0.3s all ease-in-out;}
.news12 li a:hover,.news12 li.newscur a{ background:#0c3892; color:#FFF; font-weight:bold;}

.news2{ margin-top:40px; overflow:hidden;}
.news_div_item{ width:440px; height:475px; position:relative; float:left; margin-right:40px;}
.news_div_item:nth-child(3){ margin-right:0;}
.news_div_item_date{ font-size:18px; color:#999; line-height:18px; font-family:Barlow;}
.news_div_item_year,.news_div_item_month,news_div_item_day{ float:left;}
.news_div_item_content{ margin-top:30px;}
.news_div_item_title{white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;}
.news_div_item_title a{ display:block; font-size:20px; line-height:20px; color:#333; font-weight:bold; position:relative;}
.news_div_item_title a:after{ content:""; z-index:11; display:block; position:absolute; width:14px; height:5px; left:0; top:150px; background:url(http://login.114my.cn/memberpic/03398011147en/uploadfile/image/20240430/20240430114449_874958319.jpg) no-repeat; transition:0.5s;}
.news_div_item_body{ margin-top:22px; font-size:16px; line-height:28px; color:#666;}
.news_div_item_pic{ position:absolute; left:0; bottom:0;}
.news_div_item_pic img{ width:440px; height:232px;}



/**/
.bottombg{ margin-top:60px; width:100%; padding-top:80px; background:#222; color:rgba(255,255,255,0.5);}
.bottombg a{ color:rgba(255,255,255,0.5);}
.bottombg a:hover{ color:#fff;}
.bottom_main{ width:1400px; margin:0 auto; background:url(http://login.114my.cn/memberpic/03398011147en/uploadfile/image/20240430/20240430113354_1727105327.jpg) right top no-repeat;}
.bottom1{ float:left; width:300px;}
.bottom_logo{ float:left;}
/*äºç»´ç*/
.QRcode{ margin-top:35px; float:left; color:#555; text-align:center;}
.QRcode em{ display:inline-block; background:#fff; border:8px solid #fff; padding:5px 0; position:relative;}
.QRcode em+em{ margin-left:13px;}
.QRcode img{ width:105px; height:105px;}
.QRcode span{ display:block; margin-top:5px;}
.QRcode em i { display:block; width:94%; height:35px; background:url(http://login.114my.cn/memberpic/03398011147en/uploadfile/image/20240430/20240430113354_1797104803.png) no-repeat; background-size:100% auto; position:absolute; left:3%; top:0; z-index:9; 
-webkit-transform:translateY(400%); 
-moz-transform:translateY(400%); 
transform:translateY(400%); 
-webkit-animation:moveEwm 3s ease-out alternate infinite;
animation:moveEwm 3s ease-out alternate infinite;
}
@keyframes moveEwm {
100%{
transform:translateY(0);
}
}
.fudaohang{ margin-left:100px; float:left; padding-top:10px;}
.fudaohang dl{ float:left; margin-right:130px;}
.fudaohang dt{ line-height:18px; font-size:18px; color:#FFF;}
.fudaohang dd{ margin-top:20px; line-height:32px;}

.banquan{ margin:0 auto; width:1400px; margin-top:50px; padding:30px 0; border-top:1px solid #656565;}
.copy{ float:left;}





.syculturebg{ width:100%; height:841px; background:url(https://memberpic.114my.com.cn/0339801/uploadfile/image/20240507/20240507133506_697051924.jpg) center no-repeat;}
.syculture{ margin:0 auto; width:1400px; padding-top:161px;}
.syculture1{}
.syculture1 dl{ float:left; width:355px; height:291px;}
.syculture1 dt{ padding-top:64px; padding-left:80px; font-size:24px; line-height:24px; font-weight:bold; color:#333; transition:0.5s; background:url(https://memberpic.114my.com.cn/0339801/uploadfile/image/20240507/20240507133505_591412515.png) 60px 66px no-repeat;}
.syculture1 dd{ padding-top:30px; padding-left:60px; font-size:16px; line-height:36px; transition:0.5s;}
.syculture2{ padding-top:63px; padding-left:60px; width:1000px;}
.syculture2 dl{ transition:0.5s;}
.syculture2 dt{ padding-left:20px; font-size:24px; line-height:24px; font-weight:bold; color:#333; background:url(https://memberpic.114my.com.cn/0339801/uploadfile/image/20240507/20240507133505_591412515.png) 0 3px no-repeat;}
.syculture2 dd{ float:left; margin-left:68px; padding-top:35px; font-size:16px; line-height:32px;}
.syculture2 dd span{ display:block; margin-bottom:15px; font-size:18px; line-height:18px; font-weight:bold; color:#333;}
.syculture1 dl:hover dt{ margin-top:20px;}
.syculture2 dl:hover{ margin-top:20px;}